@charset "utf-8";
/* CSS Document */

#contact-form {
    float: right;
    margin-right: 0;
    width: 350px;
}

.formh {
	visibility:hidden;
	display:none;
}

.button {
	font:.8em/110% Tahoma, Geneva, sans-serif;
	text-shadow:5px #C90;
	color:#FFF;
	background:url(../images/send-bg.png) no-repeat;
	margin:3px 19px 0 0;
	border:none;
	cursor:pointer;
	float:right;
	padding:0px 8px;
}
.contact-field {
	margin:2px 0;
	
}
.contact-field-text {
	color:#333;
	font:.9em/110% Tahoma, Geneva, sans-serif;
}

textarea, input {
	border:#999 solid thin;
	padding:2px;
	box-shadow:-1px 1px 2px rgba(0,0,0,0.6);
}